{
  "name": "webcontrolcenter-zinn-2",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "format": "prettier --write ./",
    "dev": "vite",
    "build": "tsc -b && vite build",
    "lint": "eslint --max-warnings 0 ./src",
    "prelint:fix": "bun run format",
    "lint:fix": "eslint --fix ./src",
    "preview": "vite preview"
  },
  "dependencies": {
    "@phenixrts/sdk": "2025.2.2",
    "@reduxjs/toolkit": "2.8.2",
    "@techniker-me/tools": "2025.0.16",
    "phenix-web-proto": "2020.0.3",
    "react": "19.1.1",
    "react-dom": "19.1.1",
    "react-redux": "9.2.0"
  },
  "devDependencies": {
    "@eslint/js": "9.34.0",
    "@types/node": "24.3.0",
    "@types/react": "19.1.12",
    "@types/react-dom": "19.1.9",
    "@vitejs/plugin-react-swc": "4.0.1",
    "babel-plugin-transform-amd-to-commonjs": "1.6.0",
    "eslint": "9.34.0",
    "eslint-plugin-react": "7.37.5",
    "eslint-plugin-react-hooks": "5.2.0",
    "eslint-plugin-react-refresh": "0.4.20",
    "globals": "16.3.0",
    "prettier": "3.6.2",
    "typescript": "~5.9.2",
    "typescript-eslint": "8.42.0",
    "vite": "7.1.4",
    "vite-plugin-babel": "1.3.2",
    "vite-plugin-commonjs": "0.10.4"
  }
}
